## python-stdnum 1.8.1

=== update/requirements.txt ===
BeautifulSoup
requests

## python-stdnum 0.3

=== debian/changelog ===
python-stdnum (0.3-1) unstable; urgency=low

  * New upstream release:
    - add modules for the following number formats:
      - ISMN (International Standard Music Number)
      - ISAN (International Standard Audiovisual Number)
      - IMEI (International Mobile Equipment Identity)
      - MEID (Mobile Equipment Identifier)
      - GRid (Global Release Identifier)
    - add modules for handling the following check digit algorithms:
      - the Verhoeff algorithm
      - the Luhn and Luhn mod N algorithms
      - some algorithms described in ISO/IEC 7064: Mod 11, 2, Mod 37, 2,
        Mod 97, 10, Mod 11, 10 and Mod 37, 36
  * Update package description

 -- Arthur de Jong <adejong@debian.org>  Sat, 11 Sep 2010 11:55:57 +0200

python-stdnum (0.2-1) unstable; urgency=low

  * New upstream release:
    - rename validate() function to is_valid() for all modules
    - handle wrong types passed to is_valid() more gracefully
    - add more tests and fix some minor bugs
  * Standards-Version bumped to 3.9.1 (no changes needed).
  * Added <python-modules-team@lists.alioth.debian.org> to Uploaders.
  * Updated Vcs-* fields.

 -- Arthur de Jong <adejong@debian.org>  Mon, 16 Aug 2010 23:03:41 +0200

python-stdnum (0.1-1) unstable; urgency=low

  * Re-upload as non-native package.
  * Add debian/watch file.

 -- Arthur de Jong <adejong@debian.org>  Mon, 26 Jul 2010 22:00:00 +0200

python-stdnum (0.1) unstable; urgency=low

  * Initial release.

 -- Arthur de Jong <adejong@debian.org>  Sat, 24 Jul 2010 00:55:41 +0200

=== debian/control ===
Source: python-stdnum
Section: python
Priority: optional
Maintainer: Arthur de Jong <adejong@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 7.0.50~), python-setuptools
Build-Depends-Indep: python, python-support (>= 0.6.4)
XS-Python-Version: >= 2.5
Homepage: http://arthurdejong.org/python-stdnum/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-stdnum/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-stdnum/trunk/

Package: python-stdnum
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Python module to handle standardized numbers and codes
 A Python module to parse, validate and reformat standard numbers and codes
 in different formats.
 .
 Currently this package supports the following formats:
 .
  * ISBN (International Standard Book Number)
  * ISSN (International Standard Serial Number)
  * ISMN (International Standard Music Number)
  * ISAN (International Standard Audiovisual Number)
  * BSN (Burgerservicenummer, the Dutch national identification number)
  * IMEI (International Mobile Equipment Identity)
  * MEID (Mobile Equipment Identifier)
  * GRid (Global Release Identifier)
 .
 Furthermore a number of generic check digit algorithms are available:
 .
  * the Verhoeff algorithm
  * the Luhn and Luhn mod N algorithms
  * some algorithms described in ISO/IEC 7064: Mod 11, 2, Mod 37, 2, Mod 97, 10,
    Mod 11, 10 and Mod 37, 36

## python-stdnum 0.5

=== debian/changelog ===
python-stdnum (0.5-2) unstable; urgency=low

  * Add python3-setuptools to Build-Depends (closes: #634011)
  * Explicitly set the character encoding to use to UTF-8 during build to
    fix problem with building with Python3 distutils

 -- Arthur de Jong <adejong@debian.org>  Mon, 18 Jul 2011 23:20:00 +0200

python-stdnum (0.5-1) unstable; urgency=low

  * New upstream release:
    - add modules for the following number formats:
      - EAN (International Article Number)
    - refactoring to use the EAN check digit code for ISBN and ISMN checks
    - implement a conversion function from ISSN to EAN
    - support Python3 with the same codebase
    - Python 2.5 compatibility improvement
  * Switch to using dh_python2
  * Upgrade to standards-version 3.9.2 (no changes needed)
  * Also build a python3-stdnum package

 -- Arthur de Jong <adejong@debian.org>  Sat, 09 Jul 2011 22:50:00 +0200

python-stdnum (0.4-1) unstable; urgency=low

  * New upstream release:
    - add modules for the following number formats:
      - CPF (Cadastro de Pessoas Físicas, the Brazillian national
        identification number)
      - IBAN (International Bank Account Number)
      - ISIL (International Standard Identifier for Libraries and Related
        Organizations)
      - SSN (U.S. Social Security Number)
    - implement an internal module to store and handle hierarchically
      organised data structures efficiently
    - regional-specific numbers are now in ISO 3166 packages (the BSN module
      is now in stdnum.nl.bsn)
    - ISBN module functions now have a convert flag to convert to ISBN-13 on
      the fly
  * Update package description

 -- Arthur de Jong <adejong@debian.org>  Sun, 06 Feb 2011 19:40:00 +0100

=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Arthur de Jong <adejong@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Standards-Version: 3.9.1
-Build-Depends: debhelper (>= 7.0.50~), python-setuptools
-Build-Depends-Indep: python, python-support (>= 0.6.4)
-XS-Python-Version: >= 2.5
+Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), python-setuptools, python3-setuptools
+Build-Depends-Indep: python (>= 2.6.6-3~), python3 (>= 3.1.2-10~)
+X-Python-Version: >= 2.5
+X-Python3-Version: >= 3.0
 Homepage: http://arthurdejong.org/python-stdnum/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-stdnum/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-stdnum/trunk/
@@ -24,14 +25,55 @@
   * ISSN (International Standard Serial Number)
   * ISMN (International Standard Music Number)
   * ISAN (International Standard Audiovisual Number)
+  * EAN (International Article Number)
   * BSN (Burgerservicenummer, the Dutch national identification number)
+  * CPF (Cadastro de Pessoas Físicas, the Brazillian national identification
+    number)
+  * SSN (U.S. Social Security Number)
   * IMEI (International Mobile Equipment Identity)
   * MEID (Mobile Equipment Identifier)
   * GRid (Global Release Identifier)
+  * IBAN (International Bank Account Number)
+  * ISIL (International Standard Identifier for Libraries and Related
+    Organizations)
  .
  Furthermore a number of generic check digit algorithms are available:
  .
   * the Verhoeff algorithm
   * the Luhn and Luhn mod N algorithms
-  * some algorithms described in ISO/IEC 7064: Mod 11, 2, Mod 37, 2, Mod 97, 10,
-    Mod 11, 10 and Mod 37, 36
+  * some algorithms described in ISO/IEC 7064: Mod 11, 2, Mod 37, 2,
+    Mod 97, 10, Mod 11, 10 and Mod 37, 36
+
+Package: python3-stdnum
+Architecture: all
+Depends: ${misc:Depends}, ${python3:Depends}
+Description: Python module to handle standardized numbers and codes (Python3 version)
+ A Python module to parse, validate and reformat standard numbers and codes
+ in different formats.
+ .
+ Currently this package supports the following formats:
+ .
+  * ISBN (International Standard Book Number)
+  * ISSN (International Standard Serial Number)
+  * ISMN (International Standard Music Number)
+  * ISAN (International Standard Audiovisual Number)
+  * EAN (International Article Number)
+  * BSN (Burgerservicenummer, the Dutch national identification number)
+  * CPF (Cadastro de Pessoas Físicas, the Brazillian national identification
+    number)
+  * SSN (U.S. Social Security Number)
+  * IMEI (International Mobile Equipment Identity)
+  * MEID (Mobile Equipment Identifier)
+  * GRid (Global Release Identifier)
+  * IBAN (International Bank Account Number)
+  * ISIL (International Standard Identifier for Libraries and Related
+    Organizations)
+ .
+ Furthermore a number of generic check digit algorithms are available:
+ .
+  * the Verhoeff algorithm
+  * the Luhn and Luhn mod N algorithms
+  * some algorithms described in ISO/IEC 7064: Mod 11, 2, Mod 37, 2,
+    Mod 97, 10, Mod 11, 10 and Mod 37, 36
+ .
+ This package contains the Python 3 version of the library.

=== debian/rules ===
#!/usr/bin/make -f

# Explicitly set LC_ALL (LC_CTYPE isn't enough) to ensure Python3
# generates UTF-8 files by default. This should no longer be needed when
# distutils is fixed, see http://bugs.python.org/issue9561
export LC_ALL=C.UTF-8

%:
	dh $@ --with python2,python3

override_dh_auto_build:

override_dh_auto_install:
	python $(CURDIR)/setup.py install --no-compile -O0 --install-layout=deb \
	       --root $(CURDIR)/debian/python-stdnum
	python3 $(CURDIR)/setup.py install --no-compile -O0 --install-layout=deb \
	       --root $(CURDIR)/debian/python3-stdnum
	dh_install

## python-stdnum 0.6

=== debian/changelog ===
python-stdnum (0.6-1) unstable; urgency=low

  * New upstream release:
    - fix a problem with handling an ISBN13 with a valid check digit but with
      an unknown bookland prefix
    - add an IMSI (International Mobile Subscriber Identity) module
    - implement a conversion function from ISBN13 to ISBN10
    - implement an ismn.ismn_type() function
    - implement an imei.split() function that splits the number into a TAC,
      serial number and checksum or software version
    - source code layout changes to better follow PEP8

 -- Arthur de Jong <adejong@debian.org>  Fri, 30 Sep 2011 11:15:00 +0200

=== debian/control ===
--- 
+++ 
@@ -31,6 +31,7 @@
     number)
   * SSN (U.S. Social Security Number)
   * IMEI (International Mobile Equipment Identity)
+  * IMSI (International Mobile Subscriber Identity)
   * MEID (Mobile Equipment Identifier)
   * GRid (Global Release Identifier)
   * IBAN (International Bank Account Number)
@@ -63,6 +64,7 @@
     number)
   * SSN (U.S. Social Security Number)
   * IMEI (International Mobile Equipment Identity)
+  * IMSI (International Mobile Subscriber Identity)
   * MEID (Mobile Equipment Identifier)
   * GRid (Global Release Identifier)
   * IBAN (International Bank Account Number)

## python-stdnum 0.7

=== debian/changelog ===
python-stdnum (0.7-1) unstable; urgency=low

  * New upstream release:
    - add modules for the following number formats:
      - Onderwijsnummer (Dutch school number)
      - BTW-nummer (Omzetbelastingnummer, the Dutch VAT number)
      - HETU (Finnish personal identity code) as provided by Jussi Judin (#5)
      - RČ (Rodné číslo, the Czech and Slovak birth numbers)
      - SIREN (a French company identification number)
      - FPA, ΦΠΑ (Foros Prostithemenis Aksias, the Greek VAT number)
      - Ust ID Nr. (Umsatzsteur Identifikationnummer, the German VAT number)
      - BTW, TVA, NWSt (Belgian VAT number)
      - DNI (Documento nacional de identidad, Spanish personal identity codes)
      - NIE (Número de Identificación de Extranjeros, Spanish foreigner
        number)
      - CIF (Certificado de Identificación Fiscal, Spanish company tax number)
      - NIF (Número de Identificación Fiscal, Spanish VAT number)
      - PVN (Pievienotās vērtības nodokļa, Latvian VAT number)
      - CVR (Momsregistreringsnummer, Danish VAT number)
      - TVA (taxe sur la valeur ajoutée, Luxembourgian VAT number)
      - CNP (Cod Numeric Personal, Romanian Numerical Personal Code)
      - CF (Cod de înregistrare în scopuri de TVA, Romanian VAT number)
      - Partita IVA (Italian VAT number)
      - Αριθμός Εγγραφής Φ.Π.Α. (Cypriot VAT number)
      - UID (Umsatzsteuer-Identifikationsnummer, Austrian VAT number)
      - NIF (Número de identificação fiscal, Portuguese VAT number)
      - IČ DPH (IČ pre daň z pridanej hodnoty, Slovak VAT number)
      - ALV nro (Arvonlisäveronumero, Finnish VAT number)
      - DIČ (Daňové identifikační číslo, Czech VAT number)
      - ANUM (Közösségi adószám, Hungarian VAT number)
      - VAT (Irish VAT number)
      - KMKR (Käibemaksukohuslase, Estonian VAT number)
      - PVM (Pridėtinės vertės mokestis mokėtojo kodas, Lithuanian VAT number)
      - n° TVA (taxe sur la valeur ajoutée, French VAT number)
      - VAT (Maltese VAT number)
      - NIP (Numer Identyfikacji Podatkowej, Polish VAT number)
      - ID za DDV (Davčna številka, Slovenian VAT number)
      - VAT (Moms, Mervärdesskatt, Swedish VAT number)
      - VAT (United Kingdom (and Isle of Man) VAT registration number)
      - EGN (ЕГН, Единен граждански номер, Bulgarian personal identity codes)
      - PNF (ЛНЧ, Личен номер на чужденец, Bulgarian number of a foreigner)
      - VAT (Идентификационен номер по ДДС, Bulgarian VAT number)
      - VAT (European Union VAT number)
      - OIB (Osobni identifikacijski broj, Croatian identification number)
      - PPS No (Personal Public Service Number, Irish personal number)
      - CPR (personnummer, the Danish citizen number)
    - improvements to the documentation and provide API documentation using
      Sphinx
  * Add missing dependency on pkg_resources package (closes: #654782)
  * Switch to Version 1.0 debian/copyright format.
  * Add a patch from upstream to re-add support for Python3.
  * Upgrade to standards-version 3.9.3 (no changes needed)
  * Run nosetests during build

 -- Arthur de Jong <adejong@debian.org>  Thu, 01 Mar 2012 23:40:00 +0100

=== debian/control ===
Source: python-stdnum
Section: python
Priority: optional
Maintainer: Arthur de Jong <adejong@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 7.0.50~), python-setuptools, python3-setuptools,
               python-nose, python3-nose
Build-Depends-Indep: python (>= 2.6.6-3~), python3 (>= 3.1.2-10~)
X-Python-Version: >= 2.5
X-Python3-Version: >= 3.0
Homepage: http://arthurdejong.org/python-stdnum/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-stdnum/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-stdnum/trunk/

Package: python-stdnum
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-pkg-resources
Description: Python module to handle standardized numbers and codes
 A Python module to parse, validate and reformat standard numbers and codes
 in different formats.
 .
 Currently this package supports the following formats:
 .
  * UID (Umsatzsteuer-Identifikationsnummer, Austrian VAT number)
  * BTW, TVA, NWSt (Belgian VAT number)
  * EGN (ЕГН, Единен граждански номер, Bulgarian personal identity codes)
  * PNF (ЛНЧ, Личен номер на чужденец, Bulgarian number of a foreigner)
  * VAT (Идентификационен номер по ДДС, Bulgarian VAT number)
  * CPF (Cadastro de Pessoas Físicas, Brazillian national identifier)
  * Αριθμός Εγγραφής Φ.Π.Α. (Cypriot VAT number)
  * DIČ (Daňové identifikační číslo, Czech VAT number)
  * RČ (Rodné číslo, the Czech birth number)
  * Ust ID Nr. (Umsatzsteur Identifikationnummer, the German VAT number)
  * CPR (personnummer, the Danish citizen number)
  * CVR (Momsregistreringsnummer, Danish VAT number)
  * EAN (International Article Number)
  * KMKR (Käibemaksukohuslase, Estonian VAT number)
  * CIF (Certificado de Identificación Fiscal, Spanish company tax number)
  * DNI (Documento nacional de identidad, Spanish personal identity codes)
  * NIE (Número de Identificación de Extranjeros, Spanish foreigner number)
  * NIF (Número de Identificación Fiscal, Spanish VAT number)
  * VAT (European Union VAT number)
  * ALV nro (Arvonlisäveronumero, Finnish VAT number)
  * HETU (Henkilötunnus, Finnish personal identity code)
  * SIREN (a French company identification number)
  * n° TVA (taxe sur la valeur ajoutée, French VAT number)
  * VAT (United Kingdom (and Isle of Man) VAT registration number)
  * FPA, ΦΠΑ (Foros Prostithemenis Aksias, the Greek VAT number)
  * GRid (Global Release Identifier)
  * OIB (Osobni identifikacijski broj, Croatian identification number)
  * ANUM (Közösségi adószám, Hungarian VAT number)
  * IBAN (International Bank Account Number)
  * PPS No (Personal Public Service Number, Irish personal number)
  * VAT (Irish VAT number)
  * IMEI (International Mobile Equipment Identity)
  * IMSI (International Mobile Subscriber Identity)
  * ISAN (International Standard Audiovisual Number)
  * ISBN (International Standard Book Number)
  * ISIL (International Standard Identifier for Libraries)
  * ISMN (International Standard Music Number)
  * ISSN (International Standard Serial Number)
  * Partita IVA (Italian VAT number)
  * PVM (Pridėtinės vertės mokestis mokėtojo kodas, Lithuanian VAT number)
  * TVA (taxe sur la valeur ajoutée, Luxembourgian VAT number)
  * PVN (Pievienotās vērtības nodokļa, Latvian VAT number)
  * MEID (Mobile Equipment Identifier)
  * VAT (Maltese VAT number)
  * BSN (Burgerservicenummer, the Dutch national identification number)
  * BTW-nummer (Omzetbelastingnummer, the Dutch VAT number)
  * Onderwijsnummer (Dutch school number)
  * NIP (Numer Identyfikacji Podatkowej, Polish VAT number)
  * NIF (Número de identificação fiscal, Portuguese VAT number)
  * CF (Cod de înregistrare în scopuri de TVA, Romanian VAT number)
  * CNP (Cod Numeric Personal, Romanian Numerical Personal Code)
  * VAT (Moms, Mervärdesskatt, Swedish VAT number)
  * ID za DDV (Davčna številka, Slovenian VAT number)
  * IČ DPH (IČ pre daň z pridanej hodnoty, Slovak VAT number)
  * RČ (Rodné číslo, the Slovak birth number)
  * SSN (U.S. Social Security Number)
 .
 Furthermore a number of generic check digit algorithms are available:
 .
  * the Verhoeff algorithm
  * the Luhn and Luhn mod N algorithms
  * some algorithms described in ISO/IEC 7064: Mod 11, 2, Mod 37, 2,
    Mod 97, 10, Mod 11, 10 and Mod 37, 36

Package: python3-stdnum
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-pkg-resources
Description: Python module to handle standardized numbers and codes (Python3 version)
 A Python module to parse, validate and reformat standard numbers and codes
 in different formats.
 .
 Currently this package supports the following formats:
 .
  * UID (Umsatzsteuer-Identifikationsnummer, Austrian VAT number)
  * BTW, TVA, NWSt (Belgian VAT number)
  * EGN (ЕГН, Единен граждански номер, Bulgarian personal identity codes)
  * PNF (ЛНЧ, Личен номер на чужденец, Bulgarian number of a foreigner)
  * VAT (Идентификационен номер по ДДС, Bulgarian VAT number)
  * CPF (Cadastro de Pessoas Físicas, Brazillian national identifier)
  * Αριθμός Εγγραφής Φ.Π.Α. (Cypriot VAT number)
  * DIČ (Daňové identifikační číslo, Czech VAT number)
  * RČ (Rodné číslo, the Czech birth number)
  * Ust ID Nr. (Umsatzsteur Identifikationnummer, the German VAT number)
  * CPR (personnummer, the Danish citizen number)
  * CVR (Momsregistreringsnummer, Danish VAT number)
  * EAN (International Article Number)
  * KMKR (Käibemaksukohuslase, Estonian VAT number)
  * CIF (Certificado de Identificación Fiscal, Spanish company tax number)
  * DNI (Documento nacional de identidad, Spanish personal identity codes)
  * NIE (Número de Identificación de Extranjeros, Spanish foreigner number)
  * NIF (Número de Identificación Fiscal, Spanish VAT number)
  * VAT (European Union VAT number)
  * ALV nro (Arvonlisäveronumero, Finnish VAT number)
  * HETU (Henkilötunnus, Finnish personal identity code)
  * SIREN (a French company identification number)
  * n° TVA (taxe sur la valeur ajoutée, French VAT number)
  * VAT (United Kingdom (and Isle of Man) VAT registration number)
  * FPA, ΦΠΑ (Foros Prostithemenis Aksias, the Greek VAT number)
  * GRid (Global Release Identifier)
  * OIB (Osobni identifikacijski broj, Croatian identification number)
  * ANUM (Közösségi adószám, Hungarian VAT number)
  * IBAN (International Bank Account Number)
  * PPS No (Personal Public Service Number, Irish personal number)
  * VAT (Irish VAT number)
  * IMEI (International Mobile Equipment Identity)
  * IMSI (International Mobile Subscriber Identity)
  * ISAN (International Standard Audiovisual Number)
  * ISBN (International Standard Book Number)
  * ISIL (International Standard Identifier for Libraries)
  * ISMN (International Standard Music Number)
  * ISSN (International Standard Serial Number)
  * Partita IVA (Italian VAT number)
  * PVM (Pridėtinės vertės mokestis mokėtojo kodas, Lithuanian VAT number)
  * TVA (taxe sur la valeur ajoutée, Luxembourgian VAT number)
  * PVN (Pievienotās vērtības nodokļa, Latvian VAT number)
  * MEID (Mobile Equipment Identifier)
  * VAT (Maltese VAT number)
  * BSN (Burgerservicenummer, the Dutch national identification number)
  * BTW-nummer (Omzetbelastingnummer, the Dutch VAT number)
  * Onderwijsnummer (Dutch school number)
  * NIP (Numer Identyfikacji Podatkowej, Polish VAT number)
  * NIF (Número de identificação fiscal, Portuguese VAT number)
  * CF (Cod de înregistrare în scopuri de TVA, Romanian VAT number)
  * CNP (Cod Numeric Personal, Romanian Numerical Personal Code)
  * VAT (Moms, Mervärdesskatt, Swedish VAT number)
  * ID za DDV (Davčna številka, Slovenian VAT number)
  * IČ DPH (IČ pre daň z pridanej hodnoty, Slovak VAT number)
  * RČ (Rodné číslo, the Slovak birth number)
  * SSN (U.S. Social Security Number)
 .
 Furthermore a number of generic check digit algorithms are available:
 .
  * the Verhoeff algorithm
  * the Luhn and Luhn mod N algorithms
  * some algorithms described in ISO/IEC 7064: Mod 11, 2, Mod 37, 2,
    Mod 97, 10, Mod 11, 10 and Mod 37, 36
 .
 This package contains the Python 3 version of the library.

=== debian/rules ===
--- 
+++ 
@@ -16,3 +16,13 @@
 	python3 $(CURDIR)/setup.py install --no-compile -O0 --install-layout=deb \
 	       --root $(CURDIR)/debian/python3-stdnum
 	dh_install
+
+override_dh_auto_test:
+	dh_auto_test
+ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
+	set -ex; \
+	  for py in $(shell pyversions -r) $(shell py3versions -r); \
+	  do \
+	    $$py $(CURDIR)/setup.py nosetests; \
+	  done
+endif

=== debian/watch ===
version=3
http://arthurdejong.org/python-stdnum/python-stdnum-(\d+)\.(\d+)\.tar\.gz

## python-stdnum 0.8.1

=== debian/changelog ===
python-stdnum (0.8.1-1) unstable; urgency=low

  * New upstream release:
    - add modules for the following number formats:
      - NRIC No. (Malaysian National Registration Identity Card Number)
    - all modules now provide a validate() function that throws an exception
      that contains more information on the failure reason
    - documentation improvements
    - remove add_check_digit parameter from GRid's format() function
    - improvements to the tests
    - re-add Python3 support (now tested with Python 2.7, 3.2 and 3.3)
  * Drop all patches (all are in this upstream release)
  * The tests require python-nose 1.2.0 or newer (bump build dependency)
  * Add suggests on python-suds for EU VIES lookups

 -- Arthur de Jong <adejong@debian.org>  Tue, 18 Jun 2013 20:50:00 +0200

python-stdnum (0.7-2) unstable; urgency=low

  * Move python-all and python3-all from Build-Depends-Indep to
    Build-Depends.
  * Remove coverage and build data on clean (closes: #671426)
  * Update Vcs-* fields to point to anonscm
  * Upgrade to standards-version 3.9.4 (no changes needed)
  * Fix build failures on Python 3.3 (closes: #705809):
    - Add dont-depend-on-dict-ordering.patch which fixes the doctests to
      not be dependent on dict ordering
    - Add use-cleaner-way-to-get-all-modules.patch which uses a cleaner
      way to list all stdnum modules

 -- Arthur de Jong <adejong@debian.org>  Sat, 27 Apr 2013 22:30:00 +0200

=== debian/control ===
--- 
+++ 
@@ -3,19 +3,20 @@
 Priority: optional
 Maintainer: Arthur de Jong <adejong@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Standards-Version: 3.9.3
-Build-Depends: debhelper (>= 7.0.50~), python-setuptools, python3-setuptools,
-               python-nose, python3-nose
-Build-Depends-Indep: python (>= 2.6.6-3~), python3 (>= 3.1.2-10~)
+Standards-Version: 3.9.4
+Build-Depends: python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-10~),
+               debhelper (>= 7.0.50~), python-setuptools, python3-setuptools,
+               python-nose (>= 1.2.0), python3-nose (>= 1.2.0)
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.0
 Homepage: http://arthurdejong.org/python-stdnum/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-stdnum/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-stdnum/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-stdnum/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-stdnum/trunk/
 
 Package: python-stdnum
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, python-pkg-resources
+Suggests: python-suds
 Description: Python module to handle standardized numbers and codes
  A Python module to parse, validate and reformat standard numbers and codes
  in different formats.
@@ -31,7 +32,7 @@
   * Αριθμός Εγγραφής Φ.Π.Α. (Cypriot VAT number)
   * DIČ (Daňové identifikační číslo, Czech VAT number)
   * RČ (Rodné číslo, the Czech birth number)
-  * Ust ID Nr. (Umsatzsteur Identifikationnummer, the German VAT number)
+  * Ust ID Nr. (Umsatzsteur Identifikationnummer, German VAT number)
   * CPR (personnummer, the Danish citizen number)
   * CVR (Momsregistreringsnummer, Danish VAT number)
   * EAN (International Article Number)
@@ -66,7 +67,8 @@
   * PVN (Pievienotās vērtības nodokļa, Latvian VAT number)
   * MEID (Mobile Equipment Identifier)
   * VAT (Maltese VAT number)
-  * BSN (Burgerservicenummer, the Dutch national identification number)
+  * NRIC No. (Malaysian National Registration Identity Card Number)
+  * BSN (Burgerservicenummer, Dutch national identification number)
   * BTW-nummer (Omzetbelastingnummer, the Dutch VAT number)
   * Onderwijsnummer (Dutch school number)
   * NIP (Numer Identyfikacji Podatkowej, Polish VAT number)
@@ -104,7 +106,7 @@
   * Αριθμός Εγγραφής Φ.Π.Α. (Cypriot VAT number)
   * DIČ (Daňové identifikační číslo, Czech VAT number)
   * RČ (Rodné číslo, the Czech birth number)
-  * Ust ID Nr. (Umsatzsteur Identifikationnummer, the German VAT number)
+  * Ust ID Nr. (Umsatzsteur Identifikationnummer, German VAT number)
   * CPR (personnummer, the Danish citizen number)
   * CVR (Momsregistreringsnummer, Danish VAT number)
   * EAN (International Article Number)
@@ -139,7 +141,8 @@
   * PVN (Pievienotās vērtības nodokļa, Latvian VAT number)
   * MEID (Mobile Equipment Identifier)
   * VAT (Maltese VAT number)
-  * BSN (Burgerservicenummer, the Dutch national identification number)
+  * NRIC No. (Malaysian National Registration Identity Card Number)
+  * BSN (Burgerservicenummer, Dutch national identification number)
   * BTW-nummer (Omzetbelastingnummer, the Dutch VAT number)
   * Onderwijsnummer (Dutch school number)
   * NIP (Numer Identyfikacji Podatkowej, Polish VAT number)

=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,11 @@
 	set -ex; \
 	  for py in $(shell pyversions -r) $(shell py3versions -r); \
 	  do \
+	    rm -rf $(CURDIR)/coverage; \
 	    $$py $(CURDIR)/setup.py nosetests; \
 	  done
 endif
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf $(CURDIR)/coverage $(CURDIR)/.coverage $(CURDIR)/build

## python-stdnum 0.9

=== debian/changelog ===
python-stdnum (0.9-2) unstable; urgency=medium

  * Add dont-require-distribute.patch which removes the dependency on
    distribute (Closes: #733869)

 -- Arthur de Jong <adejong@debian.org>  Wed, 01 Jan 2014 23:50:00 +0100

python-stdnum (0.9-1) unstable; urgency=low

  * New upstream release:
    - add modules for the following number formats:
      - Brin number (Dutch number for schools)
      - Postcode (Dutch postal code)
      - ATIN (U.S. Adoption Taxpayer Identification Number)
      - EIN (U.S. Employer Identification Number)
      - ITIN (U.S. Individual Taxpayer Identification Number)
      - PTIN (U.S. Preparer Tax Identification Number)
      - TIN (U.S. Taxpayer Identification Number)
    - try to replace Unicode characters with similar-looking ASCII characters
    - update getimsi script (thanks eneq123)
    - update getiban script
    - add proxy support to the stdnum.eu.vat.check_vies() function (thanks
      Cédric Krier)
    - support newer United Kingdom VAT numbers
  * Upgrade to standards-version 3.9.5 (no changes needed)
  * Add signature checking option to watch file
  * Use extend-diff-ignore in debian/source/options to ignore files and
    directories that are created during the build to avoid double build errors

 -- Arthur de Jong <adejong@debian.org>  Tue, 31 Dec 2013 15:00:00 +0100

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Arthur de Jong <adejong@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Build-Depends: python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-10~),
                debhelper (>= 7.0.50~), python-setuptools, python3-setuptools,
                python-nose (>= 1.2.0), python3-nose (>= 1.2.0)
@@ -68,9 +68,11 @@
   * MEID (Mobile Equipment Identifier)
   * VAT (Maltese VAT number)
   * NRIC No. (Malaysian National Registration Identity Card Number)
+  * Brin number (Dutch number for schools)
   * BSN (Burgerservicenummer, Dutch national identification number)
   * BTW-nummer (Omzetbelastingnummer, the Dutch VAT number)
-  * Onderwijsnummer (Dutch school number)
+  * Onderwijsnummer (Dutch student school number)
+  * Postcode (Dutch postal code)
   * NIP (Numer Identyfikacji Podatkowej, Polish VAT number)
   * NIF (Número de identificação fiscal, Portuguese VAT number)
   * CF (Cod de înregistrare în scopuri de TVA, Romanian VAT number)
@@ -79,7 +81,12 @@
   * ID za DDV (Davčna številka, Slovenian VAT number)
   * IČ DPH (IČ pre daň z pridanej hodnoty, Slovak VAT number)
   * RČ (Rodné číslo, the Slovak birth number)
+  * ATIN (U.S. Adoption Taxpayer Identification Number)
+  * EIN (U.S. Employer Identification Number)
+  * ITIN (U.S. Individual Taxpayer Identification Number)
+  * PTIN (U.S. Preparer Tax Identification Number)
   * SSN (U.S. Social Security Number)
+  * TIN (U.S. Taxpayer Identification Number)
  .
  Furthermore a number of generic check digit algorithms are available:
  .
@@ -142,9 +149,11 @@
   * MEID (Mobile Equipment Identifier)
   * VAT (Maltese VAT number)
   * NRIC No. (Malaysian National Registration Identity Card Number)
+  * Brin number (Dutch number for schools)
   * BSN (Burgerservicenummer, Dutch national identification number)
   * BTW-nummer (Omzetbelastingnummer, the Dutch VAT number)
-  * Onderwijsnummer (Dutch school number)
+  * Onderwijsnummer (Dutch student school number)
+  * Postcode (Dutch postal code)
   * NIP (Numer Identyfikacji Podatkowej, Polish VAT number)
   * NIF (Número de identificação fiscal, Portuguese VAT number)
   * CF (Cod de înregistrare în scopuri de TVA, Romanian VAT number)
@@ -153,7 +162,12 @@
   * ID za DDV (Davčna številka, Slovenian VAT number)
   * IČ DPH (IČ pre daň z pridanej hodnoty, Slovak VAT number)
   * RČ (Rodné číslo, the Slovak birth number)
+  * ATIN (U.S. Adoption Taxpayer Identification Number)
+  * EIN (U.S. Employer Identification Number)
+  * ITIN (U.S. Individual Taxpayer Identification Number)
+  * PTIN (U.S. Preparer Tax Identification Number)
   * SSN (U.S. Social Security Number)
+  * TIN (U.S. Taxpayer Identification Number)
  .
  Furthermore a number of generic check digit algorithms are available:
  .

=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,3 @@
 	    $$py $(CURDIR)/setup.py nosetests; \
 	  done
 endif
-
-override_dh_auto_clean:
-	dh_auto_clean
-	rm -rf $(CURDIR)/coverage $(CURDIR)/.coverage $(CURDIR)/build

=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ \
http://arthurdejong.org/python-stdnum/python-stdnum-(\d+)\.(\d+)\.tar\.gz

## python-stdnum 1.0

=== debian/changelog ===
python-stdnum (1.0-1) unstable; urgency=medium

  * New upstream release:
    - add modules for the following number formats:
      - Swiss social security number ("Sozialversicherungsnummer")
      - RIC No. (Chinese Resident Identity Card Number)
      - CI (Cédula de identidad, Ecuadorian personal identity code)
      - RUC (Registro Único de Contribuyentes, Ecuadorian company tax number)
      - SEPA Identifier of the Creditor (AT-02)
      - ISO 6346 (International standard for container identification)
      - Codice Fiscale (Italian tax code for individuals)
      - RTN (Routing transport number)
    - Add support for 2013 extension of Irish PPS Numbers
  * Move upstream key to debian/upstream/signing-key.asc
  * Drop all patches (all are in this upstream release)
  * Update debian/copyright
  * Upgrade to standards-version 3.9.6 (no changes needed)

 -- Arthur de Jong <adejong@debian.org>  Sun, 19 Oct 2014 23:30:00 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Arthur de Jong <adejong@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends: python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-10~),
                debhelper (>= 7.0.50~), python-setuptools, python3-setuptools,
                python-nose (>= 1.2.0), python3-nose (>= 1.2.0)
@@ -29,6 +29,8 @@
   * PNF (ЛНЧ, Личен номер на чужденец, Bulgarian number of a foreigner)
   * VAT (Идентификационен номер по ДДС, Bulgarian VAT number)
   * CPF (Cadastro de Pessoas Físicas, Brazillian national identifier)
+  * Swiss social security number ("Sozialversicherungsnummer")
+  * RIC No. (Chinese Resident Identity Card Number)
   * Αριθμός Εγγραφής Φ.Π.Α. (Cypriot VAT number)
   * DIČ (Daňové identifikační číslo, Czech VAT number)
   * RČ (Rodné číslo, the Czech birth number)
@@ -36,11 +38,14 @@
   * CPR (personnummer, the Danish citizen number)
   * CVR (Momsregistreringsnummer, Danish VAT number)
   * EAN (International Article Number)
+  * CI (Cédula de identidad, Ecuadorian personal identity code)
+  * RUC (Registro Único de Contribuyentes, Ecuadorian company tax number)
   * KMKR (Käibemaksukohuslase, Estonian VAT number)
   * CIF (Certificado de Identificación Fiscal, Spanish company tax number)
   * DNI (Documento nacional de identidad, Spanish personal identity codes)
   * NIE (Número de Identificación de Extranjeros, Spanish foreigner number)
   * NIF (Número de Identificación Fiscal, Spanish VAT number)
+  * SEPA Identifier of the Creditor (AT-02)
   * VAT (European Union VAT number)
   * ALV nro (Arvonlisäveronumero, Finnish VAT number)
   * HETU (Henkilötunnus, Finnish personal identity code)
@@ -60,7 +65,9 @@
   * ISBN (International Standard Book Number)
   * ISIL (International Standard Identifier for Libraries)
   * ISMN (International Standard Music Number)
+  * ISO 6346 (International standard for container identification)
   * ISSN (International Standard Serial Number)
+  * Codice Fiscale (Italian tax code for individuals)
   * Partita IVA (Italian VAT number)
   * PVM (Pridėtinės vertės mokestis mokėtojo kodas, Lithuanian VAT number)
   * TVA (taxe sur la valeur ajoutée, Luxembourgian VAT number)
@@ -85,6 +92,7 @@
   * EIN (U.S. Employer Identification Number)
   * ITIN (U.S. Individual Taxpayer Identification Number)
   * PTIN (U.S. Preparer Tax Identification Number)
+  * RTN (Routing transport number)
   * SSN (U.S. Social Security Number)
   * TIN (U.S. Taxpayer Identification Number)
  .
@@ -110,6 +118,8 @@
   * PNF (ЛНЧ, Личен номер на чужденец, Bulgarian number of a foreigner)
   * VAT (Идентификационен номер по ДДС, Bulgarian VAT number)
   * CPF (Cadastro de Pessoas Físicas, Brazillian national identifier)
+  * Swiss social security number ("Sozialversicherungsnummer")
+  * RIC No. (Chinese Resident Identity Card Number)
   * Αριθμός Εγγραφής Φ.Π.Α. (Cypriot VAT number)
   * DIČ (Daňové identifikační číslo, Czech VAT number)
   * RČ (Rodné číslo, the Czech birth number)
@@ -117,11 +127,14 @@
   * CPR (personnummer, the Danish citizen number)
   * CVR (Momsregistreringsnummer, Danish VAT number)
   * EAN (International Article Number)
+  * CI (Cédula de identidad, Ecuadorian personal identity code)
+  * RUC (Registro Único de Contribuyentes, Ecuadorian company tax number)
   * KMKR (Käibemaksukohuslase, Estonian VAT number)
   * CIF (Certificado de Identificación Fiscal, Spanish company tax number)
   * DNI (Documento nacional de identidad, Spanish personal identity codes)
   * NIE (Número de Identificación de Extranjeros, Spanish foreigner number)
   * NIF (Número de Identificación Fiscal, Spanish VAT number)
+  * SEPA Identifier of the Creditor (AT-02)
   * VAT (European Union VAT number)
   * ALV nro (Arvonlisäveronumero, Finnish VAT number)
   * HETU (Henkilötunnus, Finnish personal identity code)
@@ -141,7 +154,9 @@
   * ISBN (International Standard Book Number)
   * ISIL (International Standard Identifier for Libraries)
   * ISMN (International Standard Music Number)
+  * ISO 6346 (International standard for container identification)
   * ISSN (International Standard Serial Number)
+  * Codice Fiscale (Italian tax code for individuals)
   * Partita IVA (Italian VAT number)
   * PVM (Pridėtinės vertės mokestis mokėtojo kodas, Lithuanian VAT number)
   * TVA (taxe sur la valeur ajoutée, Luxembourgian VAT number)
@@ -166,6 +181,7 @@
   * EIN (U.S. Employer Identification Number)
   * ITIN (U.S. Individual Taxpayer Identification Number)
   * PTIN (U.S. Preparer Tax Identification Number)
+  * RTN (Routing transport number)
   * SSN (U.S. Social Security Number)
   * TIN (U.S. Taxpayer Identification Number)
  .

## python-stdnum 1.1

=== debian/changelog ===
python-stdnum (1.1-1) unstable; urgency=medium

  * New upstream release:
    - add number formats based on the implementation in the vatnumber module:
      - NIPT (Numri i Identifikimit për Personin e Tatueshëm, Albanian VAT
        number)
      - CUIT (Código Único de Identificación Tributaria, Argentinian tax
        number)
      - RUT (Rol Único Tributario, Chilean national tax number)
      - NIT (Número De Identificación Tributaria, Colombian identity code)
      - COE (Codice operatore economico, San Marino national tax number)
    - add modules for the following number formats:
      - Cedula (Dominican Republic national identification number)
      - RNC (Registro Nacional del Contribuyente, Dominican Republic tax
        number)
      - Kennitala (Icelandic personal and organisation identity code,
        provided by Tuomas Toivonen)
      - VSK number (Virðisaukaskattsnúmer, Icelandic VAT number, provided by
        Tuomas Toivonen)
      - ISO 9362 (Business identifier codes, provided by Tony Bajan)
      - MVA (Merverdiavgift, Norwegian VAT number, provided by Tuomas
        Toivonen)
      - Orgnr (Organisasjonsnummer, Norwegian organisation number, provided
        by Tuomas Toivonen)
      - Orgnr (Organisationsnummer, Swedish company number, provided by Tomas
        Thor Jonsson)
    - add Croatia to list of EU VAT numbers
    - various small fixes and additional tests for existing modules
  * Update debhelper compatibility level to 9
  * Update debian/copyright

 -- Arthur de Jong <adejong@debian.org>  Mon, 27 Apr 2015 20:40:00 +0200

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Standards-Version: 3.9.6
 Build-Depends: python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-10~),
-               debhelper (>= 7.0.50~), python-setuptools, python3-setuptools,
+               debhelper (>= 9), python-setuptools, python3-setuptools,
                python-nose (>= 1.2.0), python3-nose (>= 1.2.0)
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.0
@@ -23,6 +23,8 @@
  .
  Currently this package supports the following formats:
  .
+  * NIPT (Numri i Identifikimit për Personin e Tatueshëm, Albanian VAT number)
+  * CUIT (Código Único de Identificación Tributaria, Argentinian tax number)
   * UID (Umsatzsteuer-Identifikationsnummer, Austrian VAT number)
   * BTW, TVA, NWSt (Belgian VAT number)
   * EGN (ЕГН, Единен граждански номер, Bulgarian personal identity codes)
@@ -30,13 +32,17 @@
   * VAT (Идентификационен номер по ДДС, Bulgarian VAT number)
   * CPF (Cadastro de Pessoas Físicas, Brazillian national identifier)
   * Swiss social security number ("Sozialversicherungsnummer")
+  * RUT (Rol Único Tributario, Chilean national tax number)
   * RIC No. (Chinese Resident Identity Card Number)
+  * NIT (Número De Identificación Tributaria, Colombian identity code)
   * Αριθμός Εγγραφής Φ.Π.Α. (Cypriot VAT number)
   * DIČ (Daňové identifikační číslo, Czech VAT number)
   * RČ (Rodné číslo, the Czech birth number)
   * Ust ID Nr. (Umsatzsteur Identifikationnummer, German VAT number)
   * CPR (personnummer, the Danish citizen number)
   * CVR (Momsregistreringsnummer, Danish VAT number)
+  * Cedula (Dominican Republic national identification number)
+  * RNC (Registro Nacional del Contribuyente, Dominican Republic tax number)
   * EAN (International Article Number)
   * CI (Cédula de identidad, Ecuadorian personal identity code)
   * RUC (Registro Único de Contribuyentes, Ecuadorian company tax number)
@@ -52,7 +58,7 @@
   * SIREN (a French company identification number)
   * n° TVA (taxe sur la valeur ajoutée, French VAT number)
   * VAT (United Kingdom (and Isle of Man) VAT registration number)
-  * FPA, ΦΠΑ (Foros Prostithemenis Aksias, the Greek VAT number)
+  * FPA, ΦΠΑ, ΑΦΜ (Αριθμός Φορολογικού Μητρώου, the Greek VAT number)
   * GRid (Global Release Identifier)
   * OIB (Osobni identifikacijski broj, Croatian identification number)
   * ANUM (Közösségi adószám, Hungarian VAT number)
@@ -61,11 +67,14 @@
   * VAT (Irish VAT number)
   * IMEI (International Mobile Equipment Identity)
   * IMSI (International Mobile Subscriber Identity)
+  * Kennitala (Icelandic personal and organisation identity code)
+  * VSK number (Virðisaukaskattsnúmer, Icelandic VAT number)
   * ISAN (International Standard Audiovisual Number)
   * ISBN (International Standard Book Number)
   * ISIL (International Standard Identifier for Libraries)
   * ISMN (International Standard Music Number)
   * ISO 6346 (International standard for container identification)
+  * ISO 9362 (Business identifier codes)
   * ISSN (International Standard Serial Number)
   * Codice Fiscale (Italian tax code for individuals)
   * Partita IVA (Italian VAT number)
@@ -80,14 +89,18 @@
   * BTW-nummer (Omzetbelastingnummer, the Dutch VAT number)
   * Onderwijsnummer (Dutch student school number)
   * Postcode (Dutch postal code)
+  * MVA (Merverdiavgift, Norwegian VAT number)
+  * Orgnr (Organisasjonsnummer, Norwegian organisation number)
   * NIP (Numer Identyfikacji Podatkowej, Polish VAT number)
   * NIF (Número de identificação fiscal, Portuguese VAT number)
   * CF (Cod de înregistrare în scopuri de TVA, Romanian VAT number)
   * CNP (Cod Numeric Personal, Romanian Numerical Personal Code)
+  * Orgnr (Organisationsnummer, Swedish company number)
   * VAT (Moms, Mervärdesskatt, Swedish VAT number)
   * ID za DDV (Davčna številka, Slovenian VAT number)
   * IČ DPH (IČ pre daň z pridanej hodnoty, Slovak VAT number)
   * RČ (Rodné číslo, the Slovak birth number)
+  * COE (Codice operatore economico, San Marino national tax number)
   * ATIN (U.S. Adoption Taxpayer Identification Number)
   * EIN (U.S. Employer Identification Number)
   * ITIN (U.S. Individual Taxpayer Identification Number)
@@ -112,6 +125,8 @@
  .
  Currently this package supports the following formats:
  .
+  * NIPT (Numri i Identifikimit për Personin e Tatueshëm, Albanian VAT number)
+  * CUIT (Código Único de Identificación Tributaria, Argentinian tax number)
   * UID (Umsatzsteuer-Identifikationsnummer, Austrian VAT number)
   * BTW, TVA, NWSt (Belgian VAT number)
   * EGN (ЕГН, Единен граждански номер, Bulgarian personal identity codes)
@@ -119,13 +134,17 @@
   * VAT (Идентификационен номер по ДДС, Bulgarian VAT number)
   * CPF (Cadastro de Pessoas Físicas, Brazillian national identifier)
   * Swiss social security number ("Sozialversicherungsnummer")
+  * RUT (Rol Único Tributario, Chilean national tax number)
   * RIC No. (Chinese Resident Identity Card Number)
+  * NIT (Número De Identificación Tributaria, Colombian identity code)
   * Αριθμός Εγγραφής Φ.Π.Α. (Cypriot VAT number)
   * DIČ (Daňové identifikační číslo, Czech VAT number)
   * RČ (Rodné číslo, the Czech birth number)
   * Ust ID Nr. (Umsatzsteur Identifikationnummer, German VAT number)
   * CPR (personnummer, the Danish citizen number)
   * CVR (Momsregistreringsnummer, Danish VAT number)
+  * Cedula (Dominican Republic national identification number)
+  * RNC (Registro Nacional del Contribuyente, Dominican Republic tax number)
   * EAN (International Article Number)
   * CI (Cédula de identidad, Ecuadorian personal identity code)
   * RUC (Registro Único de Contribuyentes, Ecuadorian company tax number)
@@ -141,7 +160,7 @@
   * SIREN (a French company identification number)
   * n° TVA (taxe sur la valeur ajoutée, French VAT number)
   * VAT (United Kingdom (and Isle of Man) VAT registration number)
-  * FPA, ΦΠΑ (Foros Prostithemenis Aksias, the Greek VAT number)
+  * FPA, ΦΠΑ, ΑΦΜ (Αριθμός Φορολογικού Μητρώου, the Greek VAT number)
   * GRid (Global Release Identifier)
   * OIB (Osobni identifikacijski broj, Croatian identification number)
   * ANUM (Közösségi adószám, Hungarian VAT number)
@@ -150,11 +169,14 @@
   * VAT (Irish VAT number)
   * IMEI (International Mobile Equipment Identity)
   * IMSI (International Mobile Subscriber Identity)
+  * Kennitala (Icelandic personal and organisation identity code)
+  * VSK number (Virðisaukaskattsnúmer, Icelandic VAT number)
   * ISAN (International Standard Audiovisual Number)
   * ISBN (International Standard Book Number)
   * ISIL (International Standard Identifier for Libraries)
   * ISMN (International Standard Music Number)
   * ISO 6346 (International standard for container identification)
+  * ISO 9362 (Business identifier codes)
   * ISSN (International Standard Serial Number)
   * Codice Fiscale (Italian tax code for individuals)
   * Partita IVA (Italian VAT number)
@@ -169,14 +191,18 @@
   * BTW-nummer (Omzetbelastingnummer, the Dutch VAT number)
   * Onderwijsnummer (Dutch student school number)
   * Postcode (Dutch postal code)
+  * MVA (Merverdiavgift, Norwegian VAT number)
+  * Orgnr (Organisasjonsnummer, Norwegian organisation number)
   * NIP (Numer Identyfikacji Podatkowej, Polish VAT number)
   * NIF (Número de identificação fiscal, Portuguese VAT number)
   * CF (Cod de înregistrare în scopuri de TVA, Romanian VAT number)
   * CNP (Cod Numeric Personal, Romanian Numerical Personal Code)
+  * Orgnr (Organisationsnummer, Swedish company number)
   * VAT (Moms, Mervärdesskatt, Swedish VAT number)
   * ID za DDV (Davčna številka, Slovenian VAT number)
   * IČ DPH (IČ pre daň z pridanej hodnoty, Slovak VAT number)
   * RČ (Rodné číslo, the Slovak birth number)
+  * COE (Codice operatore economico, San Marino national tax number)
   * ATIN (U.S. Adoption Taxpayer Identification Number)
   * EIN (U.S. Employer Identification Number)
   * ITIN (U.S. Individual Taxpayer Identification Number)
